<SubtitlesTrack>
  <Key time="0.9" value="Maserati는 거의 한 세기동안 이탈리아 GT카의 선봉에 섰습니다. \nMaserati는 세계 최대의 회사들과 함께했습니다." />
  <Key time="10.9" value="특히 Ferrari와의 협력은 가치있었는데, Maserati의 스타일링과 \n고성능 Ferrari 엔진을 융합할 수 있었습니다." />
  <Key time="19.0" value="Maserati는 한 대씩 극도의 주의를 들여 완벽을 기해 조립되므로," />
  <Key time="26.3" value="보통 제작과 검사를 마치고 출고할 때까지 한 달이 넘는 시간이 듭니다." />
  <Key time="32.8" value="Maserati의 승리는 흔히 볼 수 있는 일이었습니다. \n1939년과 1940년 Indy 500에서 우승했고, 1957년 World Championship에서 우승을 따냈습니다." />
  <Key time="44.3" value="그러나 1964년 Le Mans에서의 비극적인 사고 이후에는 \n40여년이 넘도록 그들의 자취를 레이스트랙 위에서 찾을 수 없게 됐습니다." />
  <Key time="53.0" value="Maserati가 다시 모습을 드러냈을 때, 5년간 14번의 \nFIA GT 타이틀을 따내며 승리의 전통을 이어갔습니다." />
  <Key time="60.0" value="" />
</SubtitlesTrack>